页面只读本地落盘的响应,打开时不会再次请求 API。

历史

黄金小时线(免费档预期拒绝)

免费档 intradayHistory 为 false。这条用来看小时线被拒绝时的返回,不代表数据本身。

GET https://api.metalcharts.org/v1/history/XAU?range=1D&interval=1h

状态
403
预计 weight
2
耗时
1010 ms
落盘时间
2026-10-27 10:29:09 UTC

查询参数:range=1D&interval=1h

免费档只有日线。小时线和分钟线需要 Starter 或更高套餐。

Intraday candles need a paid plan. Your plan includes daily history.

接口要求的套餐:starter

错误
Intraday candles need a paid plan. Your plan includes daily history.
error
所需套餐
starter
required_plan
升级地址
https://metalcharts.org/pricing?tab=api
upgrade_url
字段结构

从这份响应推断出的路径、类型和示例值。数组只展开第一条,用来看字段,不代表全部行。

路径含义类型示例
(root)(root)对象error, required_plan, upgrade_url
error错误stringIntraday candles need a paid plan. Your plan includes daily history.
required_plan所需套餐stringstarter
upgrade_url升级地址stringhttps://metalcharts.org/pricing?tab=api
原始 JSON
{
  "error": "Intraday candles need a paid plan. Your plan includes daily history.",
  "required_plan": "starter",
  "upgrade_url": "https://metalcharts.org/pricing?tab=api"
}